#Wed Mar 19 21:42:21 CDT 2025
com.example.www.app-main-5\:/drawable/ic_cdv_splashscreen.xml=C\:\\Users\\bears\\FoodApp\\platforms\\android\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\ic_cdv_splashscreen.xml
com.example.www.app-main-5\:/mipmap-hdpi-v26/ic_launcher.xml=C\:\\Users\\bears\\FoodApp\\platforms\\android\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-hdpi-v26\\ic_launcher.xml
com.example.www.app-main-5\:/mipmap-hdpi-v26/ic_launcher_background.png=C\:\\Users\\bears\\FoodApp\\platforms\\android\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-hdpi-v26\\ic_launcher_background.png
com.example.www.app-main-5\:/mipmap-hdpi-v26/ic_launcher_foreground.png=C\:\\Users\\bears\\FoodApp\\platforms\\android\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-hdpi-v26\\ic_launcher_foreground.png
com.example.www.app-main-5\:/mipmap-hdpi-v26/ic_launcher_monochrome.png=C\:\\Users\\bears\\FoodApp\\platforms\\android\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-hdpi-v26\\ic_launcher_monochrome.png
com.example.www.app-main-5\:/mipmap-hdpi/ic_launcher.png=C\:\\Users\\bears\\FoodApp\\platforms\\android\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-hdpi-v4\\ic_launcher.png
com.example.www.app-main-5\:/mipmap-ldpi-v26/ic_launcher.xml=C\:\\Users\\bears\\FoodApp\\platforms\\android\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-ldpi-v26\\ic_launcher.xml
com.example.www.app-main-5\:/mipmap-ldpi-v26/ic_launcher_background.png=C\:\\Users\\bears\\FoodApp\\platforms\\android\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-ldpi-v26\\ic_launcher_background.png
com.example.www.app-main-5\:/mipmap-ldpi-v26/ic_launcher_foreground.png=C\:\\Users\\bears\\FoodApp\\platforms\\android\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-ldpi-v26\\ic_launcher_foreground.png
com.example.www.app-main-5\:/mipmap-ldpi/ic_launcher.png=C\:\\Users\\bears\\FoodApp\\platforms\\android\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-ldpi-v4\\ic_launcher.png
com.example.www.app-main-5\:/mipmap-mdpi-v26/ic_launcher.xml=C\:\\Users\\bears\\FoodApp\\platforms\\android\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-mdpi-v26\\ic_launcher.xml
com.example.www.app-main-5\:/mipmap-mdpi-v26/ic_launcher_background.png=C\:\\Users\\bears\\FoodApp\\platforms\\android\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-mdpi-v26\\ic_launcher_background.png
com.example.www.app-main-5\:/mipmap-mdpi-v26/ic_launcher_foreground.png=C\:\\Users\\bears\\FoodApp\\platforms\\android\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-mdpi-v26\\ic_launcher_foreground.png
com.example.www.app-main-5\:/mipmap-mdpi-v26/ic_launcher_monochrome.png=C\:\\Users\\bears\\FoodApp\\platforms\\android\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-mdpi-v26\\ic_launcher_monochrome.png
com.example.www.app-main-5\:/mipmap-mdpi/ic_launcher.png=C\:\\Users\\bears\\FoodApp\\platforms\\android\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-mdpi-v4\\ic_launcher.png
com.example.www.app-main-5\:/mipmap-xhdpi-v26/ic_launcher.xml=C\:\\Users\\bears\\FoodApp\\platforms\\android\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xhdpi-v26\\ic_launcher.xml
com.example.www.app-main-5\:/mipmap-xhdpi-v26/ic_launcher_background.png=C\:\\Users\\bears\\FoodApp\\platforms\\android\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xhdpi-v26\\ic_launcher_background.png
com.example.www.app-main-5\:/mipmap-xhdpi-v26/ic_launcher_foreground.png=C\:\\Users\\bears\\FoodApp\\platforms\\android\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xhdpi-v26\\ic_launcher_foreground.png
com.example.www.app-main-5\:/mipmap-xhdpi-v26/ic_launcher_monochrome.png=C\:\\Users\\bears\\FoodApp\\platforms\\android\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xhdpi-v26\\ic_launcher_monochrome.png
com.example.www.app-main-5\:/mipmap-xhdpi/ic_launcher.png=C\:\\Users\\bears\\FoodApp\\platforms\\android\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xhdpi-v4\\ic_launcher.png
com.example.www.app-main-5\:/mipmap-xxhdpi-v26/ic_launcher.xml=C\:\\Users\\bears\\FoodApp\\platforms\\android\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xxhdpi-v26\\ic_launcher.xml
com.example.www.app-main-5\:/mipmap-xxhdpi-v26/ic_launcher_background.png=C\:\\Users\\bears\\FoodApp\\platforms\\android\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xxhdpi-v26\\ic_launcher_background.png
com.example.www.app-main-5\:/mipmap-xxhdpi-v26/ic_launcher_foreground.png=C\:\\Users\\bears\\FoodApp\\platforms\\android\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xxhdpi-v26\\ic_launcher_foreground.png
com.example.www.app-main-5\:/mipmap-xxhdpi-v26/ic_launcher_monochrome.png=C\:\\Users\\bears\\FoodApp\\platforms\\android\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xxhdpi-v26\\ic_launcher_monochrome.png
com.example.www.app-main-5\:/mipmap-xxhdpi/ic_launcher.png=C\:\\Users\\bears\\FoodApp\\platforms\\android\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xxhdpi-v4\\ic_launcher.png
com.example.www.app-main-5\:/mipmap-xxxhdpi-v26/ic_launcher.xml=C\:\\Users\\bears\\FoodApp\\platforms\\android\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xxxhdpi-v26\\ic_launcher.xml
com.example.www.app-main-5\:/mipmap-xxxhdpi-v26/ic_launcher_background.png=C\:\\Users\\bears\\FoodApp\\platforms\\android\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xxxhdpi-v26\\ic_launcher_background.png
com.example.www.app-main-5\:/mipmap-xxxhdpi-v26/ic_launcher_foreground.png=C\:\\Users\\bears\\FoodApp\\platforms\\android\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xxxhdpi-v26\\ic_launcher_foreground.png
com.example.www.app-main-5\:/mipmap-xxxhdpi-v26/ic_launcher_monochrome.png=C\:\\Users\\bears\\FoodApp\\platforms\\android\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xxxhdpi-v26\\ic_launcher_monochrome.png
com.example.www.app-main-5\:/mipmap-xxxhdpi/ic_launcher.png=C\:\\Users\\bears\\FoodApp\\platforms\\android\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xxxhdpi-v4\\ic_launcher.png
com.example.www.app-main-5\:/xml/camera_provider_paths.xml=C\:\\Users\\bears\\FoodApp\\platforms\\android\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\xml\\camera_provider_paths.xml
com.example.www.app-main-5\:/xml/cdv_core_file_provider_paths.xml=C\:\\Users\\bears\\FoodApp\\platforms\\android\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\xml\\cdv_core_file_provider_paths.xml
com.example.www.app-main-5\:/xml/config.xml=C\:\\Users\\bears\\FoodApp\\platforms\\android\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\xml\\config.xml
com.example.www.app-main-5\:/xml/localnotification_provider_paths.xml=C\:\\Users\\bears\\FoodApp\\platforms\\android\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\xml\\localnotification_provider_paths.xml
